Bug 4765 - glibc-2.1.2-5: X auth errors, gdm will not start
glibc-2.1.2-5: X auth errors, gdm will not start
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc (Show other bugs)
1.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-28 16:34 EDT by Brian Ryner
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-01 21:56:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Ryner 1999-08-28 16:34:46 EDT
After upgrading to glibc-2.1.2-5, gdm would no longer start
up.  Checking the logs, I found that the X server connection
was being rejected.  I was going to paste the log message
from /var/gdm/:0.log here, but apparently that's deleted on
a reboot or gdm restart.

Anyway, backdating to RH6 glibc fixed the problem.
Comment 1 Cristian Gafton 1999-08-29 21:02:59 EDT
Fixed in the latest gdm from rawhide (gdm-1.0.0-39 and up)
Comment 2 Brian Ryner 1999-08-31 18:31:59 EDT
I'm looking at the 8/31 rawhide release, and I don't see anything more
recent than gdm-1.0.0-38.

Note You need to log in before you can comment on or make changes to this bug.